/*
Theme Name: avocation-child
Description: avocation-child
Template: avocation
Text Domain: avocation
Version: 1.0
*/

@import url("../avocation/style.css");
body{
	background:#fff;
	font-family: 'Open Sans', sans-serif;
	line-height:28px;
}
.breadcrumb-bg {
    background-image: none;
    margin-bottom: 50px;
    border-bottom: 1px solid #cccccc;
    background: #1e52b1;
}
.amenu-list li a, .amenu-list li a:link, .amenu-list li a:visited {
    padding: 15px 20px;
	    color: #0e0e0e;
	font-family: 'Open Sans', sans-serif;
	font-weight:500;
}
.amenu-list li a:hover {
    color: #fff;
}
.menu-bar {
    margin-top: 80px;
}
.site-breadcumb > h1 {
    font-size: 28px;
    color: #ffffff;
    font-family: 'Open Sans', sans-serif;
}
.amenu-list li a:before {
    color: #fbfbfb;
    background-color: #24a5d5;
}
.amenu-list li:last-child a {
    border-right: none;
}
.amenu-list li a {
    border-right: 1px solid #c5c5c5;
}
.home-contact-form {
    width: 575px;
    position: relative;
    background: #fff;
	float: right;
}
.slider-home {
    background: url(http://cityairconditioning.com.au/wp-content/uploads/2019/08/bg-slider.jpg);
    background-repeat: no-repeat;
    background-size: cover;
	    position: relative;
}
.home-contact-form input {
    padding: 2px 10px !important;
    margin-bottom: 5px;
}
.wpcf7-form iframe {
    -webkit-transform: scale(0.77);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
	    margin-top: 10px;
}
.home-contact-form h2 {
    text-transform: uppercase;
    padding: 0 15px;
	    background: #50b7dd;
    padding: 10px;
    color: #fff;
	    margin-top: 0;
}
.home-contact-form iframe {
    margin-top: 10px;
}
.home-contact-form .wpcf7-submit {
    width: 100%;
    height: 58px;
    font-size: 20px;
    background: #50b7dd;
    border: 1px solid #50b7dd;
}
.submit-home{line-height:0 !important;}
.home-contact-form .wpcf7-submit:hover {
    background: none repeat scroll 0 0 #073cc6;
    border-color: #073cc6;
    color: #ffffff;
}
.home-contact-form div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid #f7e700;
    float: left;
}
.blog-box:before {
    background: none;
    content: "";
    height: 0px;
}
.blog-box {
    background: none;
    padding: 0;
    border: 0px solid #c7c7c7;
}
.home-section-1 {
    text-align: center;
}
.p-0{padding:0;}
.home-section-2 {
    background: #ecedef;
    padding: 60px 0;
}
.home-section-3 {
    padding: 60px 0;
}
.home-section-5 {
    background: #1e52b1;
    padding: 60px 0;
	    text-align: center;
}
.home-middle-quotes {
    color: #fff;
    font-size: 26px;
}
.home-middle-quotes-btn a {
    background: #50b7dd;
    padding: 10px 30px;
    font-size: 26px;
    color: #ffffff;
    text-transform: uppercase;
}
.home-middle-quotes-btn {
    margin-top: 40px;
}
.home-section-4 {
    padding: 60px 0;
}
.home-section-6 {
    padding: 60px 0;
	 background: #50b7dd;
	    color: #fff;
	    text-align: center;
    color: #fff;
}
.home-circle-text {
    text-align: center;
    color: #fff;
    font-size: 18px;
	margin-top:20px;
}
.home-section-7 {
    background: #1e52b1;
    padding: 60px 0;
    color: #fff;
}
.home-section-7 a {
    color: #fff;
}
.footer-bg {
    background: #202223;
    display: inline-block;
    position: relative;
    width: 100%;
    border-top: 0px solid #cd1f07;
}
.breadcrumb-menubar > li > a, .breadcrumb-menubar > li {
    color: #f5f5f5;
}
.call-now-header a {
    background: #1e52b1;
    padding: 15px;
    font-size: 20px;
    color: #fff;
}
.call-now-header {
    float: right;
    margin-top: 20px;
}
.slider-home .container{padding:0;}
.call-now-mobile{display:none;}
.sidebar-widget .widget-title {
    color: #ffffff;
    font-family: inherit;
    font-weight: 700;
    font-size: 18px;
    margin: 0 0 15px;
    text-align: left;
    text-transform: uppercase;
    background: #1e52b1;
    padding: 15px;
}
.theme-btn:hover:before, .theme-btn:focus:before, .theme-btn:active:before {
    transform: scaleY(1);
    -webkit-transform: scaleY(1);
    border: 1px solid #1e52b1;
}
.theme-btn::before {
    background: none repeat scroll 0 0 #1e52b1;
}
.read-more a {
    border: 1px solid #2f2f2f;
    color: #313131;
    font-size: 12px;
    padding: 7px 15px;
    text-transform: capitalize;
    border-radius: 0;
    font-weight: 700;
    font-family: inherit;
}
#text-2 h2 {
    margin-bottom: 0;
}
#text-2 form {
    background: #f1f1f1;
    padding: 15px;
}
#text-2 .wpcf7-submit {
    background: none repeat scroll 0 0 #25a5d6;
    border: 1px solid #25a5d6;
}
#text-2 .wpcf7-submit:hover {
        background: none repeat scroll 0 0 #1e52b1;
    border: 1px solid #1e52b1;
	color:#fff;
}
.theme-btn:hover, .theme-btn:focus, .theme-btn:active {
    color: #fff;
    border: 1px solid #1e52b1;
}
.form-submit > input[type="submit"], .wpcf7-form .wpcf7-submit {
    background: none repeat scroll 0 0 #1e52b1;
    border: 1px solid #1e52b1;
}
.form-submit > input[type="submit"]:hover, .form-submit > input[type="submit"]:focus, .wpcf7-form .wpcf7-submit:hover, .wpcf7-form .wpcf7-submit:focus {
    background: none repeat scroll 0 0 #50b7dd;
    border-color: #50b7dd;
    color: #ffffff;
}
@media only screen and (max-width: 991px){
.call-now-header {
    float: none;
    margin-top: 0;
    text-align: center;
    position: relative;
    top: 30px;
}
.amenu-list {
    margin: 0px;
    padding: 0px;
    float: left;
    z-index: 999;
}
.home-contact-form {
    width: 575px;
    position: relative;
    background: #fff;
    float: none;
    margin: 0 auto;
}
.contact-form-home {
    padding: 15px 0;
}
}
@media only screen and (max-width: 767px){
.menu-bar {
    margin-top: 0;
    background: #1e52b1;
}
.res-nav-header .icon-bar {
    background-color: #ffffff;
}
.call-now-header {
    display: none;
}
.home-contact-form {
    width: auto;
    background: #fffffff2;
}
.slider-home .container {
    padding: 0 15px;
}
.call-now-mobile{display:block;position:fixed;top:0;width:100%;z-index:9999;}
.call-now-mobile a:first-child {
    background: #2d4285;
    width: 50%;
    float: left;
    padding: 10px;
    text-align: center;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
}
.logo{margin-top: 60px !important;}
.call-now-mobile a:last-child {
    background: #317fc7;
    width: 50%;
    float: left;
    padding: 10px;
    text-align: center;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
}
.call-now{display:none;}
.amenu-list li a, .amenu-list li a:link, .amenu-list li a:visited {
    padding: 15px 20px;
    color: #ffffff;
	}
.amenu-list li a {
    border-right: 0px solid #c5c5c5;
}
.amenu-list li.current-menu-item {
    background: #24a4d5;
}
.amenu-list li a:before {
    color: #fbfbfb;
    background-color: transparent;
}
.amenu-list {
    width: 100%;
}
.amenu-list li {
    margin: 0;
    display: block;
    float: none;
    border-bottom: 0.5px solid #b5b5b5;
}
}